Rwanda RAMS - Bug #138
RLRS - Manage data

26/04/2024 09:28 PM - Bhanuchander Sannidhanam

Status: Ready for Prod Start date: 26/04/2024
Priority: High Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

https://rams.rtda.gov.rw/RWANDA/WebApi/RTDA/Services/RIrs/Manage/Rghlri/GetAll

please check attached document for clarifications

History

#1 - 29/04/2024 09:56 PM - Praveen kumar Bandi

- Status changed from New to In Progress

- Assignee set to Praveen kumar Bandi

#2 - 20/05/2024 10:34 PM - Praveen kumar Bandi

- Status changed from In Progress to Ready for Prod
